body {
  font-size: 1.3em;
  margin: 0;
  padding: 0;
}
div.main {
  max-width: 680px;
  margin: 20px;
}
h1 {
  font-size: 1.9em;
  margin: 25px 0;
}
h2 {
  font-size: 1.1em;
  margin: 10px 0;
}
#answer {
  font-size: 7em;
}
#footer {
  font-size: 0.8em;
  padding: 30px 0;
  text-align: center;
}
#index {
  text-align: center;
  margin: auto;
}
#index p {
  margin: 40px 0;
}
